{
  "KeyNames": {
    "NSPro": {
      "All": [
        "Non assigné", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Plus", "Moins", "Accueil", "Capture",
        "Bouton stick L", "Bouton stick R", "Haut", "Bas", "Gauche", "Droite"
      ],
      "Gyro": [
        "Non assigné", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Plus", "Moins", "Accueil", "Capture",
        "Bouton stick L", "Bouton stick R", "Haut", "Bas", "Gauche", "Droite", "EXB1", "EXB2", "EXB3", "EXB4"
      ]
    },
    "DS4": {
      "All": [
        "Non assigné", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Bouton pavé tactile", "PS", "SHARE", "L3",
        "R3", "Haut", "Bas", "Gauche", "Droite"
      ],
      "Gyro": [
        "Non assigné", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Bouton pavé tactile", "PS", "SHARE", "L3",
        "R3", "Haut", "Bas", "Gauche", "Droite", "M1", "M2"
      ]
    },
    "Common": {
      "FC": [
        "Non assigné", "A", "B", "START", "SELECT", "Haut", "Bas", "Gauche", "Droite"
      ],
      "SFC": [
        "Non assigné", "A", "B", "X", "Y", "L", "R", "START", "SELECT", "Haut", "Bas", "Gauche", "Droite"
      ],
      "N64": [
        "Non assigné", "A", "B", "Bouton C Haut", "Bouton C Bas", "Bouton C Gauche", "Bouton C Droit", "L", "R", "Z",
        "START", "Croix Haut", "Croix Bas", "Croix Gauche", "Croix Droite"
      ],
      "NGC": [
        "Non assigné", "A", "B", "X", "Y", "L", "R", "Z", "START", "Haut", "Bas", "Gauche", "Droite"
      ]
    }
  }
}
